h1, h1 *, .site-footer h2, .common_header h2, .common_header h2 *, .home.page-template .above-footer h2{font-weight:300 !important}
h2, h3, h4, h5, h2 *, h3 *, h4 *, h5 *{font-weight:400 !important}
.csa_accordion strong, b, strong{font-weight:600 !important;}
.theme_color h1, .gray h1, .entry-title, .entry-title *, .single-post .blog-heading > a, .blog-heading{color:#002699 !important;font-family:'Auto-Light' !important;font-size:36px;font-weight:300 !important;text-align:left;}
.btn-primary{background:#05159C !important;}
.for_own_pass h2{text-align:center !important;}
.alstedeContentWrapper h2.tribe-events-page-title{font-size:18px;font-style:normal;font-stretch:normal;line-height:1.33;letter-spacing:0.6px;text-align:left;color:#ef7724 !important;margin-top:11px;}
@media only screen and (min-width:1400px){.site-main ul.products li.product{min-height:340px !important;}
}
@media only screen and (max-width:767px){#menu-primary-menu li a{border-bottom:0px solid #eee;}
.grid-testi{column-count:1;}
img.border3{height:auto !important;}
footer .pet_friendly img{width:auto !important;height:45px;}
footer input#js_newsletter_submit{width:90px;}
footer p.copyright_text{padding-left:15px;}
.for_own_pass a{margin-top:20px;}
.Likes.box-like-dislikes{margin-bottom:20px;}
.box-like-dislikes .btx-desc{padding-left:20px;}
.warper-likes-dislikes{display:block;}
#we_offer .wpb_text_column.wpb_content_element{!border-bottom:0.5px solid rgba(80, 80, 80, 0.4);padding-bottom:20px;}
.vc_row.wpb_row.vc_row-fluid.gray.please_note .table-responsive{border:0px solid #ddd;}
.fruit_tour_options .fruit_options img{width:100%;max-width:210px;margin:auto;display:table;}
.vc_row.wpb_row.vc_inner.vc_row-fluid.new_table_2_css{display:block !important;}
.pet_desc{width:75%;margin-left:15px;}
.our_friendly_pet p{width:70%;margin-left:10px;}
.box-cont{display:block;}
.box-cont .box-design-color{margin-bottom:15px;}
.photographer_view{display:block !important;}
.photographer_view .wpb_column.vc_column_container.vc_col-sm-9 blockquote{float:left;}
.alstedeContentWrapper .ul-li-2{column-count:1;}
.alstedeContentWrapper .vc_toggle h4{max-width:90%;}
li.tribe-events-nav-previous a, li.tribe-events-nav-next a{background:#ef7724 !important;}
ul.tribe-events-sub-nav{margin:0px !important;}
a.tribe-events-ical.tribe-events-button{background-color:#002699 !important;height:43px !important;padding-top:0px !important;letter-spacing:-0.2px;font-size:14px !important;line-height:44px !important;}
aside#secondary{display:none;}
div#primary{padding-top:90px;padding-left:0px;}
.page-template-tpl-page-homepage div#primary { padding-top: 30px; }
.home-custom-p .wpb_text_column {min-height: auto !important;}
.discover-link {font-size: 23px !important;}
.site-footer .widget .widget-title{color:white;}
ul.above-footer-ul-orange{display:table !important;}
.vc_single_image-wrapper.vc_box_border_grey img.vc_single_image-img.attachment-full{max-width:100%;}
body .family_pass_bg img{max-width:100%;}
#family_own_pass{left:0;right:0 !important;margin-left:auto;margin-right:auto;}
.Likes.box-like-dislikes{border-bottom:1px solid white;padding-bottom:15px;margin-bottom:15px;}
.our_friendly_pet.width_100_per p{width:100%;}
.site-content{padding-top:20px;}
.vc_row.wpb_row.vc_inner.vc_row-fluid.new_table_2_css .wpb_column.vc_column_container.vc_col-sm-4 .wpb_wrapper{display:inline-block;margin:auto}
.vc_row.wpb_row.vc_inner.vc_row-fluid.new_table_2_css .wpb_wrapper figure.wpb_wrapper.vc_figure{width:100%;}
.vc_row.wpb_row.vc_inner.vc_row-fluid.new_table_2_css .wpb_column.vc_column_container.vc_col-sm-4 .vc_column-inner{text-align:center;}
.vc_row.wpb_row.vc_inner.vc_row-fluid.new_table_2_css .wpb_column.vc_column_container.vc_col-sm-4 .wpb_wrapper.vc_figure{width:100%;}
.photographer_view .wpb_column.vc_column_container.vc_col-sm-9 blockquote{background:#f4f4f4;border-left-color:#EE7621 !important;margin-top:0px;margin-bottom:40px !important;}
.vc_row.wpb_row.vc_inner.vc_row-fluid.new_table_2_css .wpb_column.vc_column_container.vc_col-sm-4 .wpb_wrapper{display:inline-block;width:70%;}
img.alignnone.size-full.wp-image-4220{margin:0px;width:auto;max-width:100%;height:100px;object-fit:cover;}
ul.right-side-top-menu i.fa.fa-heart-o{margin-top:5px;}
.headerUser{height:auto;}
.header-myacc-link span{font-size:14px !important;}
.wpb_column.vc_column_container.vc_col-sm-12 .vc_single_image-wrapper.vc_box_border_grey img.vc_single_image-img.attachment-full{max-width:100% !important;}
#mega-menu-wrap-primary #mega-menu-primary li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-row > ul.mega-sub-menu > li.mega-menu-columns-8-of-12 > ul.mega-sub-menu {
    column-count: 1;}


#mega-menu-wrap-primary #mega-menu-primary li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-row > ul.mega-sub-menu > li.mega-menu-columns-8-of-12 > ul.mega-sub-menu {column-count: 1!important;}
.mega-menu-column.mega-menu-columns-4-of-12 ul.mega-sub-menu {   margin-bottom: 20px !important;} 
img.alignnone.size-full.wp-image-4220 {width: 100%;height: auto;}
body div#festi-cart-pop-up-content span.festi-cart-closed.b-close {
    top: 33px !important;
    right: 0px !important;
}
}
@media (max-width:900px) and (min-width:768px){body ul.above-footer-ul-orange li{display:inline-block;width:calc(100%/3);float:left;padding:17px 5px 0px;height:100%;}
body .above-footer-ul-orange a{display:inline-flex;align-items:center;width:100%;line-height:normal;text-align:left;text-decoration:none !important;justify-content:baseline;}
}
@media (max-width:767px) and (min-width:630px){.padding_70.custom-container .row .col-md-3.col-lg-3{width:49%;float:left;min-height:250px;}
}
@media (max-width:1023px) and (min-width:768px){.box-cont{grid-template-columns:1fr 1fr 1fr;}
}
#tribe-bar-form label{font-weight:normal;font-size:18px;}
input#tribe-bar-search::placeholder, input#tribe-bar-date::placeholder{color:white !important;}
#tribe-bar-form .tribe-bar-submit input[type=submit]{padding:7px !important;}
#tribe-events-content .tribe-events-calendar div[id*=tribe-events-event-] h3.tribe-events-month-event-title{font-family:'Myriad Pro'!important;}
ul.tribe-events-sub-nav a{font-weight:normal !important;float:left;text-transform:capitalize !important;}
ul.tribe-events-sub-nav{margin-left:0px !important;}
li.tribe-events-nav-previous a::before{content:"\f060";display:inline-block;font-family:'FontAwesome';position:relative;top:1px;left:-10px;}
ul.tribe-events-sub-nav li a span{display:none;}
li.tribe-events-nav-next a::after{content:"\f061";display:inline-block;font-family:'FontAwesome';position:relative;top:1px;right:-10px;}
#tribe-events-content .tribe-events-calendar td:hover{background:transparent;box-shadow:none;}
.tribe-events-calendar td.tribe-events-past div[id*=tribe-events-daynum-], .tribe-events-calendar td.tribe-events-past div[id*=tribe-events-daynum-] > a{color:#505050 !important;background-color:#f6f6f6;font-weight:normal;}
.tribe-events-calendar td.tribe-events-present div[id*=tribe-events-daynum-]{background:transparent !important;padding:5px 10px !important;font-weight:600 !important;color:#8b2332 !important;}
.tribe-events-calendar td.tribe-events-future div[id*=tribe-events-daynum-] > a{background:transparent !important;color:#505050 !important;font-weight:normal;}
.tribe-events-calendar td.tribe-events-future div[id*=tribe-events-daynum-]{background:transparent !important;color:#505050 !important;font-weight:normal;}
.tribe-events-calendar thead th{text-align:left;padding-left:10px;}
.tribe-events-calendar td.tribe-events-has-events div[id*=tribe-events-daynum-], .tribe-events-calendar td.tribe-events-has-events div[id*=tribe-events-daynum-] > a, #tribe-events-content .tribe-events-calendar td.tribe-events-othermonth{background:transparent;}
.tribe-events-calendar td.tribe-events-past div[id*=tribe-events-daynum-], .tribe-events-calendar td.tribe-events-past div[id*=tribe-events-daynum-] > a, #tribe-events-content .tribe-events-calendar td{background:transparent;padding-top:8px;}
.tribe-events-calendar td.tribe-events-has-events div[id*=tribe-events-daynum-], #tribe-events-content .tribe-events-calendar div[id*=tribe-events-event-] h3.tribe-events-month-event-title{opacity:1}
#tribe-events-content .tribe-events-calendar td{height:auto;border:0px;border-top:1px solid #e6e6e6;}
td.tribe-events-othermonth.tribe-events-future > div{opacity:1 !important;}
#tribe-events-content table.tribe-events-calendar{border-bottom:0px}
.events-archive.events-gridview #tribe-events-content table .type-tribe_events{margin:0px;}
li.tribe-bar-views-option.tribe-bar-views-option-list a:hover, li.tribe-bar-views-option.tribe-bar-views-option-day a:hover{background:white !important;}
li.tribe-bar-views-option.tribe-bar-views-option-list span, li.tribe-bar-views-option.tribe-bar-views-option-day span{padding-left:20px;padding-top:2px;}
#tribe-bar-form input[type=text]{border-bottom:1px solid #ffffff96 !important;}
.tribe-events-calendar div[id*=tribe-events-event-] h3.tribe-events-month-event-title a{opacity:1;font-size:14px;font-weight:normal;line-height:1.43;letter-spacing:0.5px;text-align:left;color:#ef7724;}
table.tribe-events-calendar{border-spacing:10px 0px !important;border-collapse:separate !important;}
.woocommerce-MyAccount-content .subscription-loyalty > span:nth-child(1), .woocommerce-MyAccount-content .subscription-loyalty p:nth-child(1) span{font-size:20px;font-style:normal;font-stretch:normal;line-height:normal;letter-spacing:0.7px;text-align:center;color:#ffffff;background:url(images/stocksy-txp-9.png);padding-top:20px;padding-bottom:20px;display:inline-block;width:100%;border-top-right-radius:12px;background-repeat:no-repeat;background-size:100% 100%;}
.woocommerce-MyAccount-content .subscription-loyalty span{font-size:14px;font-weight:normal;font-style:normal;font-stretch:normal;line-height:normal;letter-spacing:0.5px;text-align:center;color:#505050;display:block;}
.subscription-loyalty{margin-bottom:15px;background:white;border-radius:10px;background-color:#ffffff;box-shadow:0 2px 4px 0 rgba(0, 0, 0, 0.19);padding:0px 0px 1px 0px;padding-bottom:20px;margin-bottom: 30px;}
.subscription-loyalty span.subscription-balance{padding-top:12px;border-top:1px solid #ddd;margin-top:0px;font-size:18px;padding-bottom:10px;}
body div#festi-cart-pop-up-content span.festi-cart-closed.b-close{!top:0px !important;!right:32px !important;height:33px!important;width:33px!important;background:#eb7523!important;border-radius:0px!important;-webkit-box-shadow:-2px 2px 4px rgba(0, 0, 0, 0.5);-moz-box-shadow:-2px 2px 4px rgba(0, 0, 0, 0.5);box-shadow:-2px 2px 4px rgba(0, 0, 0, 0.5);z-index:11111;}
div#festi-cart-pop-up-content{position:relative;}
body div#festi-cart-pop-up-content span.festi-cart-closed.b-close span.festi-cart-closed-button{top:4px !important;left:11px !important;}
.festi-cart-pop-up-body .popup-mycontent{padding-left:10px !important;}
div#festi-cart-pop-up-content div.festi-cart-pop-up-body{border:0px !important}
body div.festi-cart-pop-up-products-content table.festi-cart-list tr.festi-cart-item td.festi-cart-product-title .festi-cart-title{font-size:17px !important;font-weight:400 !important;line-height:1.33;letter-spacing:0.6px;text-align:left;color:#505050 !important;text-decoration:none;}
body div.festi-cart-pop-up-products-content div.festi-cart-total{font-size:17px !important;font-weight:700 !important;font-style:normal;font-stretch:normal;line-height:1.33;letter-spacing:0.6px;text-align:left;color:#505050 !important;text-decoration:none;}
body div.festi-cart-pop-up-products-content div.festi-cart-total span{font-size:20px !important;font-weight:normal !important;line-height:20px;letter-spacing:0.5px;color:#505050 !important;}
.margin_zero_new{margin:0px !important}
h2.three_share{font-size:18px;line-height:1.33;letter-spacing:0.6px;color:#002699 !important;margin-top:32px;}
.maruan_bg{background:red;padding:10px;background-color:#8b2332;}
.maruan_bg p{font-size:20px !important;}
.background_green{background-color:#9ac75e;color:white;margin:0px;}
.background_green p, .background_green h3{color:white !important;}
.gray.background_green h3{color:white !important;}
.wpb_single_image.wpb_content_element.vc_align_left.custom_img_height{margin-bottom:0px !important;}
.pt_20{padding-top:20px;}
.image_pos:after{content:" ";background:url(images/group.png);height:77px;width:72px;position:relative;left:47%;background-repeat:no-repeat;}
.wpb_text_column.wpb_content_element.tend_table td{padding-left:0px;}
.vc_row.wpb_row.vc_row-fluid.tours_last.margin_zero_2 a.vc_general.vc_btn3.vc_btn3-size-md.vc_btn3-shape-square.vc_btn3-style-flat.vc_btn3-color-blue{width:94%;display:table;margin:auto;}
.wpb_text_column.wpb_content_element.tend_table th{padding-left:0px;font-weight:normal !important;}
.vc_row.wpb_row.vc_row-fluid.tours_last.margin_zero_2 li{list-style-type:none;}
.vc_row.wpb_row.vc_row-fluid.tours_last.margin_zero_2 ul{margin-left:3px !important;}
.fresh_2{overflow:hidden;margin-right:10px;width:100px;}
/*.apple_table tbody tr:nth-child(n) td{background-color:#ffffff !important;}*/
.inline_img .egg_bg.col-sm-12.col-xs-12{height:250px;border-radius:0px !important;}
.inline_block{display:grid;grid-template-columns:3fr 1fr;margin-bottom:10px;border-top:1px solid #ffffff96;padding-top:12px;}
.gray .inline_block p{font-size:18px;font-weight:normal;font-style:normal;font-stretch:normal;line-height:1.33;margin-bottom:0px;letter-spacing:0.6px;display:flex;align-items:center;text-align:left;color:#ffffff;}
.csa_egg .inline_block:nth-child(1){border-top:0px;}
.gray .inline_block a{width:130px;height:40px;display:flex;justify-content:center;align-items:center;background-color:#ffffff;font-size:13.4px;font-weight:normal;font-style:normal;font-stretch:normal;line-height:normal;letter-spacing:-0.2px;text-align:center;color:#8b2332;}
.wpb_text_column.wpb_content_element.gray.green_bg_img{margin:0px !important;background:url(images/medium_778636.jpg);text-align:center !important;height:100px;border-top-right-radius:12px;border-top-left-radius:12px;}
.wpb_text_column.wpb_content_element.gray.green_bg_img .wpb_wrapper{height:100%;}
.wpb_text_column.wpb_content_element.gray.bg_green_top{margin-top:0px !important;}
.wpb_text_column.wpb_content_element.gray.green_bg_img h3{color:white !important;font-size:20px;display:flex;vertical-align:middle;align-items:center;height:100%;text-align:center !important;justify-content:center;background: rgba(0,0,0,0.4);    border-top-right-radius: 12px;
    border-top-left-radius: 12px;}
.bg_green_top{background:#f4f4f4;padding:15px 10px; }
.time_date i{font-size:14px;float:left;position:relative;top:1px;left:-3px;}
.tribe-events-list-separator-month{z-index:0}
.green_color_bg{background:#9AC75E;}
#freshly_inspired.green_color_bg_2{background:#8B2332 !important;}
.freshly_des strong{color:white;font-size:18px;}
.lunch_img_height img{height:375px;width:100%;}
.vc_row.wpb_row.vc_row-fluid.book_now_bottom{position:relative;display:flex;}
.vc_row.wpb_row.vc_row-fluid.book_now_bottom .wpb_column.vc_column_container.vc_col-sm-4{padding-bottom:40px;}
.vc_row.wpb_row.vc_row-fluid.book_now_bottom .vc_btn3-container.vc_btn3-inline{position:absolute;bottom:-10px;}
.vc_row.wpb_row.vc_row-fluid.any_flex_farm .vc_row.wpb_row.vc_inner.vc_row-fluid.gray{!display:flex;}
.vc_row.wpb_row.vc_row-fluid.any_flex_farm .vc_row.wpb_row.vc_inner.vc_row-fluid.gray .wpb_single_image.wpb_content_element{margin-bottom:11px;}
.wpb_text_column.wpb_content_element.gray.border_t_b h3{border-top:1px solid #50505050;padding-top:10px;border-bottom:1px solid #50505050;padding-bottom:10px;}
.spring_img_height img.vc_single_image-img.attachment-full{height:250px;width:100%;object-fit:cover;}
.spring_img_height .wpb_single_image.wpb_content_element.vc_align_left{margin-bottom:10px;}
.woocommerce-message, ul.woocommerce-error li{text-transform:lowercase;}
li.tribe-bar-views-option.tribe-bar-views-option-month.tribe-bar-active{border-bottom:1px solid #ffffff96 !important;}
.vc_custom_1524329825959{padding-top:10px;}
.themed_venues label{font-size:18px;margin-bottom:0px;}
.themed_venues h3{margin-top:0px;margin-bottom:6px;padding-bottom:4px !important;padding-top:4px !important;}
.themed_venues .wpb_text_column.wpb_content_element.gray.border_t_b.border_re_t:nth-last-child(1) h3{border:0px;padding-bottom:0px !important;}
.vc_single_image-wrapper.vc_box_border_grey{padding-top:10px;}
.error-404.not-found .widget_search form:before, .widget_product_search form:before{content:"";}
.error-404.not-found input#woocommerce-product-search-field-0{width:100%;height:40px;position:relative;top:-2px;margin-bottom:5px;}
.tribe-events-calendar td.tribe-events-present div[id*=tribe-events-daynum-], .tribe-events-calendar td.tribe-events-present div[id*=tribe-events-daynum-] > a{background-color:transparent !important;padding:15px 0px;}
.tribe-events-viewmore{margin:0px;font-size:12px;}
.tribe-events-tooltip h4.entry-title{font-family:'Myriad Pro'!important;font-weight:400 !important;}
.tribe-events-calendar .tribe-events-tooltip{min-height:116px;}
.tribe-events-tooltip:not(.tribe-event-featured) .tribe-events-event-thumb{position:absolute;left:10px;top:0px;width:90px;border-radius:0px;}
.tribe-events-tooltip:not(.tribe-event-featured) .tribe-events-event-thumb img{position:static;}
.tribe-events-event-body h4, .tribe-events-event-body p{letter-spacing:.5px;}
select.tribe-bar-views-select.tribe-no-param{background:transparent;border:0px;color:white;font-size:16px;outline:0 !important;border-bottom:1px solid #50505050 !important;}
select.tribe-bar-views-select.tribe-no-param option{color:#505050;}
select.tribe-bar-views-select.tribe-no-param{height:40px;font-size:14px;width:100%;background-color:transparent;border:0px;color:#505050;padding-left:10px;border-bottom:1px solid #ccc;}
h1.tribe-events-page-title::first-letter, div#post-2808 header.entry-header h1.entry-title::first-letter{text-transform:lowercase;}
h5.loyalty_header_success::first-letter{text-transform:capitalize;}
/*h5.loyalty_header_success{text-transform:lowercase;}*/
.tribe-events-notices + h1.tribe-events-single-event-title{margin-top:10px;}
.s_18 p::first-letter, h5.loyalty_header_success::first-letter{text-transform:capitalize;}
div#post-16114 h3.entry{text-transform:none;}
form#career{margin-top:20px;}
.padd_top_20{padding-top:20px;}
.page-id-7 fieldset legend{font-size:36px;font-weight:500 !important;color:#002699 !important;font-family:'Auto-Light';}
.woocommerce-MyAccount-content h2{font-size:36px;font-weight:600;}
.margin_top_20{margin-top:20px;}
@media only screen and (max-width:767px){.error404 .fourohfour-columns-2 .col-1{width:100%;}
.error404 .fourohfour-columns-2 .col-1 ul.products li.product{margin-right:4.090909%;margin-bottom:10px !important;}
.error404 .fourohfour-columns-2 .col-2{width:100%;padding-left:0px;}
.page-id-7 fieldset legend{font-size:26px;}
.page-id-7 .loyaty_text{padding:0px;margin-bottom:10px}
.woocommerce-MyAccount-content h2{font-size:26px !important;}
.col2-set.addresses .col-1, .col2-set.addresses .col-2{width:100% !important;display:inline-block !important;vertical-align: top;}
.woocommerce-MyAccount-content .form-row-first, .woocommerce-MyAccount-content .form-row-last{width:100% !important;}
table.shop_table_responsive tr td:before{font-weight:500;}
.wpb-js-composer .vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel .vc_tta-panel-title>a{font-size:20px;padding:10px 20px 7px 20px;background:transparent;}
.page-id-7 .loyaty_text h5.loyalty_header_success {display: flex;}
.page-id-7 .loyaty_text h5.loyalty_header_success:before { margin-top: 5px; }
}
@media only screen and (min-width:1180px){.vc_separator.wpb_content_element.vc_separator_align_center.vc_sep_width_100.vc_sep_pos_align_center.vc_separator_no_text.vc_sep_color_grey.mar_top_30{margin-top:58px;}
}
.error404 .fourohfour-columns-2 .col-2{background:white;}
.error404 .fourohfour-columns-2 .col-2{background:white;}
.error404 .fourohfour-columns-2 .col-2 li.cat-item.cat-item-201 , .error404 .fourohfour-columns-2 .col-2 li.cat-item.cat-item-201 a{background:white;color:#2b3383 !important;}
.error404 .fourohfour-columns-2 .col-2 li.cat-item.cat-item-62.cat-parent > a{color:#2b3383 !important;}
.error404 .fourohfour-columns-2 .col-2 ul.children li{border:0px !important;}
.error404 .site-content .widget_product_search{background:transparent;}
div#festi-cart-pop-up-content .popup-header{color:#505050 !important;position:relative;top:4px;}
body div.festi-cart-pop-up-products-content table.festi-cart-list tr.festi-cart-item td.festi-cart-product-title span.festi-cart-product-count{color:#505050;}
@media (min-width:1000px) and (max-width:1075px){#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link{font-size:12px !important}

#mega-menu-wrap-primary #mega-menu-primary li.mega-menu-item-has-children > a.mega-menu-link::after {margin: 0px 6px 0 4px!important;}

}


ul.job_listings a.btn-view:hover {
    color: white !important;
}
.pick-your-own {
    color: #ed7320;
}